{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/login_two/login_two",
    "pages/login_three/login_three",
    "pages/resource/resource",
    "pages/activityPage/activityPage",
    "pages/message/message",
    "pages/mine/mine",
    "pages/teachingDetail/teachingDetail",
    "pages/teachingList/teachingList",
    "pages/mineSubscribe/mineSubscribe",
    "pages/activityList/activityList",
    "pages/activityDetail/activityDetail",
    "pages/jys/jys",
    "pages/hd/hd",
    "pages/publish/publish",
    "pages/hdxx/hdxx",
    "pages/mineClass/mineClass",
    "pages/mineCollect/mineCollect",
    "pages/mineEdit/mineEdit",
    "pages/mineActive/mineActive",
    "pages/dy/dy"
  ],
  "subPackages": [],
  "window": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F8F8F8",
    "navigationBarTitleCentered": true
  },
  "tabBar": {
    "backgroundColor": "#ffffff",
    "fontSize": "16px",
    "selectedColor": "#0056a8",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/tabBarIcon/home.png",
        "selectedIconPath": "static/tabBarIcon/home-selected.png"
      },
      {
        "pagePath": "pages/resource/resource",
        "text": "资源库",
        "iconPath": "static/tabBarIcon/resource.png",
        "selectedIconPath": "static/tabBarIcon/resource-selected.png"
      },
      {
        "pagePath": "pages/activityPage/activityPage",
        "text": "活动",
        "iconPath": "static/tabBarIcon/activity.png",
        "selectedIconPath": "static/tabBarIcon/activity-selected.png"
      },
      {
        "pagePath": "pages/message/message",
        "text": "消息",
        "iconPath": "static/tabBarIcon/message.png",
        "selectedIconPath": "static/tabBarIcon/message-selected.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "static/tabBarIcon/mine.png",
        "selectedIconPath": "static/tabBarIcon/mine-selected.png"
      }
    ]
  },
  "usingComponents": {}
}